{
   "origin": {
     "token"     : 178
    ,"server"    : {
       "server"     : "DKSRV206"
      ,"name"       : "BAS"
      ,"description": "wsh base    :> Dev. Admin"
    }
    ,"type"      : "page"
    ,"title"     : "ABOUT - about us info."
    ,"subType"   : "textpage"
    ,"languages" : [ "da","en","fr"]
    ,"exportTime": "September 18, 2015 10:04:00"
  }
  ,"import": { 
    "time": "September 18, 2015 10:07:53",
    "languages": [ "da","en","fr"],
    "token": 238
  }}